﻿

.side-ads{
    width: 100%;
    float: left;
    padding-top: 10px;
    padding-bottom: 10px;
}


.side-ads a{
    padding-left: 4px;
    padding-right: 4px;
}


.side-ads .imgs{
    float: left;
    width: 200px;
}

.side-ads .games-title{
    text-decoration: none;
    font-size: 15px;
    font-weight: 600;
    color: #353535;
    float: left;
    width: 60px;
    padding-right: 0px;
}

.side-ads a:hover{
    text-decoration: underline;
}

.popupmenu {padding:2px; padding-left:5px; background-color:#765E18; padding-right:13px; font-weight:bold; border-color: #FFFFFF;  border-bottom: 1px solid #FFFFFF }


.home-middle-left {
	border-right: 1px solid #e3e3e3;	
	float: left;
	padding: 20px 20px 0;
	width: 50%;
}


.home-middle-right {
	float: right;
	padding: 20px 20px 0;
	width: 50%;
}

	#mainNav ul li.menu-item-7300 .abbreviate { display: none; }


.post-content { overflow:hidden; }


.archiveposts .post {
	border-bottom:1px solid #EFEFEF;
	margin:7px 0;
	padding:0 0 9px;
	clear:both;
	float:left;
	width:100%;
}


.archiveposts .post h2 {
	font-size:18px;
 	margin:0 0 6px;
 	line-height:1.2;
}


.archiveposts .post h2 a {
	color:#000;
}


.archiveposts .post h2 a:hover {
	text-decoration:underline;
}


.archiveposts .post .entry {
	font-size:12px;
}


.archiveposts .post .meta {
	float:none;
	display:block;
	clear:none;
	color:#919191;
	font-size:11px;
	border:none;
	padding:0;
}




.post {
 	float:left;
 	margin:0 0 20px;
 	width:676px;
 	padding:0 0 0 6px;
}


#content.full-width .post {
	width:100%;
}


.post .meta {
	width:100%;
 	float:left;
 	padding:10px 0;
 	font-weight:normal;
 	color:#555555;
	font-size:12px;
 	border-bottom:1px solid #d7d7d7;
}


.post .meta a {
	font-weight:bold;
}


.post .meta span {
	float:right;
	font-size:11px;
}


.post .meta span a {
	font-weight:normal;
}


.post h1 a {
	font-size:28px;
 	color:#292929;
	margin:6px 0 10px;
	float:left;
	clear:both;
	width:100%;
}


.post h1 a:hover {
	text-decoration:underline;
}


.post .entry {
	float:left;
	width:100%;
	overflow:hidden;
	clear:both;
	line-height:1.7;
	font-size:13px;
	clear:left;
}


.post .entry h2 {
 	float:none;
 	width:auto;
}


.post .author {
	float:left;
	width:100%;
	clear:both;
	margin:0 0 10px 0;
	color:#8B8A8A;
	font-style:italic;
}


.post .author a {
	font-weight:bold;
}


.post .after-meta {
	margin:10px 0;
	padding:9px 0 7px;
	float:left;
	width:100%;
	border-top:1px solid #E8E8E8;
	border-bottom:1px solid #E8E8E8;
}



.post .tags_list {
	font-size:11px;
	font-weight:bold;
	float:left;
}


.post .tags_list a {
	border:1px solid #e7e7e7;
	padding:2px 3px;
	color:#838383;
	-moz-border-radius: 3px;
	border-radius: 3px;
	margin-right:5px;
	font-weight:normal;
	line-height:2.5;
}


.post .tags_list a:hover {
	text-decoration:none;
	border-color:#838383;
}



.post .post_author {
	background:#F7F7F7;
	border: 1px solid #E0E0E0;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	clear:both;
	float:left;
	width:656px;
	padding:10px 10px 5px 10px;
	margin:10px 0;
	font-size:11px;
	line-height:1.6em;
}


.post .post_author img {
	float:left;
	margin:0 7px 7px 0;
}


.post .post_author span {
	font-weight:bold;
	font-size:13px;
	display:block;
	margin-bottom:5px;
}

.comment .post-date { margin-top: 0; }

.comment .post-date .right a { color: #BBB; }

.comment .post-date .right a:hover { color: #234; }

.widget .feature-posts-list .post-excerpt {	display: block;}


#footer_bottom a,#footer_bottom a font{color:#333}






	.wrapper
	{
		background: #fff;
		margin: 0 0 2em 0;
		padding: 6em 0 6em 0;
	}

	
		.wrapper.style1
		{
		}


		.wrapper.style2
		{
			padding-top: 0;
		}
#usersite-container section.video_feature .video h2{padding-bottom:5px}



.textwidget {
  word-break: break-word;
}


.footer-widget .textwidget a {
  border-bottom: dotted 1px rgba(255, 255, 255, 0.2);
  padding-bottom: 3px;
}



.menu-item-language .sub-menu:after {
  top: -15px;
  left: auto;
  right: 20px; }



.menu-item:before {
  margin-right: 8px;
  font-size: 100%;
  top: 1px;
  position: relative; }


.mobile-sidebar li:last-child,
.mobile-sidebar li:last-of-type,
.mobile-sidebar li.menu-item-has-children.active {
  border: 0; }


.mobile-sidebar .top-bar-mob li.menu-item a {
  font-size: 80%;
  padding: 15px 0;
  text-transform: none;
  font-weight: normal; }


.mobile-sidebar li.menu-item-has-children li li a {
  padding: 15px 0;
  text-transform: none;
  font-weight: normal; }


  #top-link,
  #masthead .right-links .menu-item,
  #masthead .right-links .search-dropdown,
  .html-block-inner .search-wrapper {
    display: none !important; }
.secondary-bg.button.alt-button.success:hover,.label-sale.menu-item a:after,.mini-cart:hover .custom-cart-count,.callout .inner,.button.secondary,.button.checkout,#submit.secondary, button.secondary, .button.secondary, input[type="submit"].secondary{background-color:#d26e4b}
.label-popular.menu-item a:after,.add-to-cart-grid.loading .cart-icon strong,.add-to-cart-grid.added .cart-icon strong{background-color:#7a9c59;border-color:#7a9c59;}
#infinite-footer .container{background:rgba(255,255,255,.8);border-color:#ccc;border-color:rgba(0,0,0,.1);border-style:solid;border-width:1px 0 0;-moz-box-sizing:border-box;box-sizing:border-box;margin:0 auto;overflow:hidden;padding:1px 20px;width:780px}
#content img.size-auto,
#content img.size-full,
#content img.size-large,
#content img.size-medium,
#content .entry-attachment img,
#content .widget-container img{max-width:100%;height:auto;}
.widget-container{word-wrap:break-word;-webkit-hyphens:auto;-moz-hyphens:auto;hyphens:auto;margin:0 0 18px 0;}
.widget-container .wp-caption img{margin:auto;}
.widget-container.widget_image .wp-caption{width:auto;}
.widget-container.widget_image .wp-caption img{margin-left:-8px;}
#main .widget-container.music-player ul{margin:0;}


.slides,

.flex-control-nav,

.flex-direction-nav {margin: 0; padding: 0; list-style: none;}
 

.flexslider .slides img {width: 100%; display: block; min-height:300px}






.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}
 

html[xmlns] .slides {display: block;}
 

* html .slides {height: 1%;}


.flexslider .slides {zoom: 1;}


.nav-menu-out:hover li.menu-item-has-children:hover a:after,
nav.main-menu-wrap ul li.menu-item-has-children a:after {
	border-color: #222 transparent transparent transparent !important;
	}


nav.main-menu-wrap ul li:hover ul.sub-menu li.menu-item-has-children a:after {
	border-color: transparent transparent transparent #222 !important;
	}

.nav-menu-out:hover li.menu-item-has-children a:after {
	border-color: #999 transparent transparent transparent !important;
	}


#fly-wrap,
ul.post-gallery-bot-list li img,
.post-gallery-top .flex-direction-nav a,
.fly-fade,
nav.main-menu-wrap,
nav.main-menu-wrap ul li a,
nav.main-menu-wrap ul li.menu-item-has-children a:after,
.mega-img img,
span.nav-search-but i,
span.nav-soc-but i,
ul.score-list li,
.es-nav span a,
.feat-wide-sub-text h2,
.feat-wide1-img img,
.feat-top2-left-img img,
.feat-top2-right-img img,
.feat-wide5-img img,
#home-feat-img img,
.feat-vid-but,
.side-list-img img,
.side-list-text p,
.row-widget-img img,
.row-widget-text p,
.blog-widget-img img,
.blog-widget-text h2,
.feat-widget-img img,
.feat-widget-text h2,
span.more-posts-text,
.facebook-share,
.twitter-share,
.pinterest-share,
.email-share,
.social-comments,
.prev-next-text,
#comments-button a,
#comments-button span.comment-but-text,
.archive-list-img img,
.archive-list-text h2,
ul.foot-soc-list li a,
.tag-cloud a,
a.inf-more-but,
.mvp-related-img img {
	-webkit-transition: all .25s;
	   -moz-transition: all .25s;
	    -ms-transition: all .25s;
	     -o-transition: all .25s;
		transition: all .25s;
	}


nav.fly-nav-menu ul li.menu-item-has-children:after {
	content: '+';
	color: #777;
	font-family: 'Open Sans', serif;
	font-size: 32px;
	font-weight: 800;
	position: absolute;
		right: 0;
		top: 11px;
	}


nav.fly-nav-menu ul li.menu-item-has-children.tog-minus:after {
	content: '_';
	right: 1px;
	top: -4px;
	}


nav.main-menu-wrap ul li.menu-item-has-children ul.sub-menu li a:after,
nav.main-menu-wrap ul li.menu-item-has-children ul.sub-menu li ul.sub-menu li a:after,
nav.main-menu-wrap ul li.menu-item-has-children ul.sub-menu li ul.sub-menu li ul.sub-menu li a:after,
nav.main-menu-wrap ul li.menu-item-has-children ul.mega-list li a:after {
	border-style: none;
	border-width: medium;
	content: '';
	position: relative;
		top: auto;
		right: auto;
	}


nav.main-menu-wrap ul li.menu-item-has-children a:after {
	border-style: solid;
	border-width: 3px 3px 0 3px;
	content: '';
	position: absolute;
		top: 23.5px;
		right: 5px;
	}


nav.main-menu-wrap ul li.menu-item-has-children a {
	padding: 18.5px 17px 18.5px 14px;
	}


nav.main-menu-wrap ul li:hover ul.sub-menu li.menu-item-has-children a {
	position: relative;
	}


nav.main-menu-wrap ul li:hover ul.sub-menu li.menu-item-has-children a:after,
nav.main-menu-wrap ul li:hover ul.sub-menu li ul.sub-menu li.menu-item-has-children a:after {
	border-color: transparent transparent transparent #333;
	border-style: solid;
	border-width: 3px 0 3px 3px;
	content: '';
	position: absolute;
		top: 15px;
		right: 10px;
	}



.site-footer .footer-center {
  display: block;
  float: none;
  line-height: 24px;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
}



.site-footer .footer-center span {
  color: #7D7D7D;
}
.footer-global-style .footer-center{display:block;float:none;line-height:24px;margin-left:auto;margin-right:auto;text-align:center}
.footer-global-style .footer-tablet-half .footer-center ul li{padding:10px}

  


.two-column li,
.left-sidebar li,
.single-author li{
  overflow:hidden;
  margin-bottom:10px;}


.rdp-mobile #page .two-column .sidebarCapable a,
.rdp-mobile #page .left-sidebar .sidebarCapable a,
.rdp-mobile #page .single-author .sidebarCapable a{
  color:#2518B5;}

.rdp-mobile #page .two-column .description a,
.rdp-mobile #page .left-sidebar .description a{
  color:inherit;
  text-decoration: none;}

.rdp-mobile #page .two-column .ads-visible-url a,
.rdp-mobile #page .left-sidebar .ads-visible-url a{
  color:#00802A;}

.actorDescription .widget_text .widget-wrap .left, .actorDescription .widget_text .widget-wrap .right, .autoexpand_mode .widget_text .widget-wrap .left, .autoexpand_mode .widget_text .widget-wrap .right {
	color: #2c81ac;
	font-family: 'Judson', serif;
	font-size: 16px;
	padding: 0;
	text-shadow: 0px 1px 0 #fff;
	letter-spacing:0px;
	font-weight:normal;
	text-transform:uppercase;
}

.actorDescription .widget_text .widget-wrap .left, .autoexpand_mode .widget_text .widget-wrap .left {
	padding-left: 0px;
}

.actorDescription .widget_text.no-results.widget-inside .widget-wrap .left, .actorDescription .widget_text.no-results.widget-inside .widget-wrap .right, .actorDescription .widget_text.no-results.textwidget .widget-wrap .left, .actorDescription .widget_text.no-results.textwidget .widget-wrap .right {
	font-size:18px;
	border-bottom:1px solid #fff;
	color:#007fb2;
	font-family: 'Judson', serif;
	padding: 10px 10px 10px;
	letter-spacing:0px;
	font-weight:normal 400;
	text-transform:capitalize;
	background:#d2e6dd;
}

.actorDescription .rdp-part-summaries .widget-wrap .left, .actorDescription .rdp-part-summaries .widget-wrap .right {
	color: #8bc63f;
	font-family: 'Judson', serif;
	font-size: 18px;
	padding: 10px 10px;
	text-shadow: 0px 1px 0 #fff;
	letter-spacing:0px;
	font-weight:normal 400;
	text-transform:capitalize;
	background:none;
	border:1px solid #dadada;
}

.autoexpand_mode .widget_text .widget-wrap .left, .autoexpand_mode .widget_text .widget-wrap .right {
	background:none;
	font-size: 18px;
}
.nav{padding-left:0;margin-bottom:0;list-style:none}
.nav .nav-divider{height:1px;margin:9px 0;overflow:hidden;background-color:#e5e5e5}
.nav-tabs{border-bottom:1px solid #ddd}
.nav-tabs.nav-justified{width:100%;border-bottom:0}
.nav-justified{width:100%}
.nav-tabs-justified{border-bottom:0}
.nav-tabs .dropdown-menu{margin-top:-1px;border-top-left-radius:0;border-top-right-radius:0}




ul.nav.navbar-nav {

	float: left;

}




ul.nav.navbar-nav li {

	display: inline-block;

	list-style-type: none;

}
.region-help .block{overflow:hidden;}
.region-sidebar-second h2.block-title{text-transform:uppercase;font-size:20px;font-weight:bold;}


.slideshow,.hero{
	width:850px;
	height:480px;
	float:right;
	background:#1C263D;
	padding:10px;
	position:relative;
}

.slideshow, .hero,.hero-inner {
    width: 650px;
	}

	.slideshow, .hero, .hero-inner {
    width: auto;
    height: 380px;
    float: none;
   
	}


.col-xs-1,
.col-xs-2,
.col-xs-3,
.col-xs-4,
.col-xs-5,
.col-xs-6,
.col-xs-7,
.col-xs-8,
.col-xs-9,
.col-xs-10,
.col-xs-11,
.col-xs-12,
.col-sm-1,
.col-sm-2,
.col-sm-3,
.col-sm-4,
.col-sm-5,
.col-sm-6,
.col-sm-7,
.col-sm-8,
.col-sm-9,
.col-sm-10,
.col-sm-11,
.col-sm-12,
.col-md-1,
.col-md-2,
.col-md-3,
.col-md-4,
.col-md-5,
.col-md-6,
.col-md-7,
.col-md-8,
.col-md-9,
.col-md-10,
.col-md-11,
.col-md-12,
.col-lg-1,
.col-lg-2,
.col-lg-3,
.col-lg-4,
.col-lg-5,
.col-lg-6,
.col-lg-7,
.col-lg-8,
.col-lg-9,
.col-lg-10,
.col-lg-11,
.col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

  .col-md-1,
  .col-md-2,
  .col-md-3,
  .col-md-4,
  .col-md-5,
  .col-md-6,
  .col-md-7,
  .col-md-8,
  .col-md-9,
  .col-md-10,
  .col-md-11 {
    float: left;
  }

  .col-md-3 {
    width: 25%;
  }

	.date-box .info .time, .date-box .info .buy, .date-box .info .place{padding-left: 0;}

.date-box .info .place{margin-top: 16px;}
img.alignnone{margin:0 0 10px 0;display:inline;}
.calendar-calendar td span.date-display-single,.calendar-calendar td span.date-display-start,.calendar-calendar td span.date-display-end,.calendar-calendar td span.date-display-separator{font-weight:bold;}


ul.four-col-grid .thumb { display: inline-block; }


ul.four-col-grid .thumb a {
	background: #F55D2D;
	display: inline-block;
	border: none;
	padding: 0;
}

#footer .testimonials .feedback .thumb { margin-right: 20px; }


.infobox .thumb a {	display: inline-block; background: #F55D2D; border: none; padding: 0; }

.infobox .entry-excerpt a.read-more, .nav li ul, .menu-box .featured-image a, .nice-contact-form input[type="submit"]:hover,
#commentform .button:hover, #respond input[type="submit"]:hover , #tabs .inside .tags a:hover, ul.four-col-grid .thumb a, .infobox .thumb a, .single .featured-image a, .post .featured-image a{ background-color: #F55D2D; }
#main-menu ul.mobile-menu #site-navigation ul.menu li.menu-item-top ul.sub-menu{display:none;position:absolute;top:70px;right:auto;bottom:auto;left:0;min-width:100%;height:auto;padding:0 20px 10px 0;background:#fff;z-index:999}
#main-menu ul.mobile-menu #site-navigation ul.menu li.menu-item-top ul.sub-menu li{background:#fff}
#main-menu ul.mobile-menu #site-navigation ul.menu li.menu-item-top ul.sub-menu li a{display:block;padding:0 0 0 20px;font:14px/1 'Montserrat Reg','Montserrat',sans-serif;line-height:30px;text-transform:uppercase;white-space:nowrap;color:#505b61;-webkit-transition:color 300ms ease-in-out 0;-moz-transition:color 300ms ease-in-out;-o-transition:color 300ms ease-in-out 0;transition:color 300ms ease-in-out 0}
#main-menu ul.mobile-menu #site-navigation ul.menu li.menu-item-top ul.sub-menu li a:hover{color:#c06}
#main-menu ul.mobile-menu #site-navigation ul.menu li.menu-item-top ul.sub-menu li:first-child{margin-top:-20px}
#main-menu ul.mobile-menu #site-navigation ul.menu li.menu-item-top ul.sub-menu li.current_page_item a,#main-menu ul.mobile-menu #site-navigation ul.menu li.menu-item-top ul.sub-menu li.current-page-ancestor a,#main-menu ul.mobile-menu #site-navigation ul.menu li.menu-item-top ul.sub-menu li.current-archive-parent a{color:#000}
#main-menu ul.mobile-menu #site-navigation ul.menu li.menu-item-top:hover ul.sub-menu{display:block}
#masthead.sticky ul.mobile-menu #site-navigation ul.sub-menu{border:1px solid #cacdcf;border-width:0 1px 1px}
#sub-menu ul.menu ul.menu-items li.menu-item-top ul.sub-menu{display:none;position:absolute;top:55px;right:auto;bottom:auto;left:-10px;min-width:100%;height:auto;padding:10px 20px 10px 0;background:#eaf1f4;z-index:998}
#sub-menu ul.menu ul.menu-items li.menu-item-top ul.sub-menu li a{display:block;margin:0 -20px 0 0;padding:0 20px;font:14px/1 'Montserrat Reg','Montserrat',sans-serif;line-height:30px;text-transform:uppercase;white-space:nowrap;color:#505b61;-webkit-transition:color 300ms ease-in-out 0;-moz-transition:color 300ms ease-in-out;-o-transition:color 300ms ease-in-out 0;transition:color 300ms ease-in-out 0}
#sub-menu ul.menu ul.menu-items li.menu-item-top ul.sub-menu li a:hover{color:#c06}
#sub-menu ul.menu ul.menu-items li.menu-item-top ul.sub-menu li.current_page_item a,#sub-menu ul.menu ul.menu-items li.menu-item-top ul.sub-menu li.menu-item-object-category.current-menu-item a{color:#000}
#sub-menu ul.menu ul.menu-items li.menu-item-top:hover ul.sub-menu{display:block}
